QPIDJMS-79: add initial config for Appveyor
[qpid-jms.git] / appveyor.yml
Reading blob failed.